Dongle Bluetooth elm327, quelle version choisir ?

vulbas

Membre HybridLife Confirmé
31/3/15
544
143
690
44
#1
salut à tous,
je rencontre pas mal de soucis de connexion avec mon elm bluetooth, il faut dire qu'il date de quelques années.
je cherchais donc à le remplacer mais je ne sais quel version prendre. j'etais partit sur la 1.5 qui me semblait etre la derniere, puis je suis tombé sur des 2.1, cette version ne semble pas etre compatible tous vehicules.

du coup je me tourne vers vous pour avoir votre avis :)
 

vulbas

Membre HybridLife Confirmé
31/3/15
544
143
690
44
#3
Et bien c'est parfait. Je vais donc commander cette version. Merci à toi clément :)
 
J'aime: Clement31